/*==================================================================================================
dBunkr.com - STYLES
==================================================================================================*/
/*
=================
Color Palette
=================
#000000 black
#ffffff white
#990000 dark red
=================
line-height: 1.61803399; // the golden ratio
=================
*/

/*==================================================================================================
dBunkr.com - FONTS
==================================================================================================*/

@font-face {  
  font-family: Cambria Bold ;  
  src: url( /fonts/CAMBRIAB.TTF ) format("truetype");  
}

/*
@font-face {  
  font-family: Cambria ;  
  src: url( /fonts/CAMBRIA.TTC ) format("truetype");  
}
@font-face {  
  font-family: Cambria Italic ;  
  src: url( /fonts/CAMBRIAI.TTF ) format("truetype");  
}
@font-face {  
  font-family: Cambria Bold Italic ;  
  src: url( /fonts/CAMBRIAZ.TTF ) format("truetype");  
}
*/

/*==================================================================================================*/

div.autosize { display: table; width: 1px; }
div.autosize > div { display: table-cell; }

html, body {
	position: absolute;
	background-color: #dddddd;
	background-image:url(/designs/backgrounds/background_newspaper_clippings_opacity-7_colors-4.png);
	font-family: arial, helvetica, sans-serif;
	font-size: 11pt;
	line-height: 1.61803399; // the golden ratio
	color: #000000;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	background-repeat: no-repeat;
	background-attachment: fixed;

	scrollbar-face-color:#777777;
	scrollbar-base-color:#777777;
	scrollbar-arrow-color:#C5EBFF;
	scrollbar-track-color:#111111;
	scrollbar-shadow-color:#777777;
	scrollbar-highlight-color:#777777;
	scrollbar-3dlight-color:#C5EBFF;
	scrollbar-darkshadow-Color:#C5EBFF;
		
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	/*
	overflow-y: scroll;
	overflow-x: hidden;
	*/
}

#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p {
	/* color:#000000 !important; */
	font-size: 8pt;
}

::-webkit-scrollbar {
width: 7px;
height: 7px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 0px;
display: block;
background-color: transparent;
}

::-webkit-scrollbar-track-piece  {
background-color: #666666;
-webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #666666;
border: 1px solid #666666;
-webkit-border-radius: 7px;
}

img {
	border: 0px;
	-ms-interpolation-mode: bicubic;
}
h1, h2, h3, h4, h5, h6 {
	color: #777777;
	margin: 0px 0px 14px 0px;
	font-family: "Cambria Bold", "arial", "helvetica", sans-serif;
	text-shadow: 1px 1px 1px #ffffff;
	line-height: 1.0;
}

h1 {
	color: #777777;
	font-size: 17pt;
}
h2 {
	color: #777777;
	font-size: 16pt;
}
h3 {
	color: #777777;
	font-size: 15pt;
}
h4 {
	color: #777777;
	font-size: 14pt;
}
h5 {
	color: #777777;
	font-size: 13pt;
}
h6 {
	color: #777777;
	font-size: 12pt;
}

p {
	line-height: 1.61803399; // the golden ratio
}

a {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 1px #ffffff;
}
a:visited {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #dd0000;
	text-decoration: none;
}
a:active {
	color: #ff0000;
	text-decoration: none;
}


a.whitelink {
	color: #ffffff;
	text-decoration: none;
}
a.whitelink:visited {
	color: #ffffff;
	text-decoration: none;
}
a.whitelink:hover {
	color: #dd0000;
	text-decoration: none;
}
a.whitelink:active {
	color: #ff0000;
	text-decoration: none;
}

hr {
	margin: 28px 0px 28px 0px;
	color: #000000;
	height: 1px;
	
}

.hrUnderline {
	margin: 7px 0px 7px 0px !important;
}

form {
	border: none;
	padding: 7px;
	text-align: left;
}

.hidden {visibility: hidden !important;}
.delete {display: none !important;}

.inlineblock {display: inline-block;}

.flushtop {margin-top: 0px !important;}

.floatleft {float: left !important;}
.floatright {float: right !important;}

.alignleft {text-align: left !important;}
.aligncenter {text-align: center !important;}
.alignright {text-align: right !important;}

.bold {font-weight: bold !important;}

.tiltleft {
	transform:rotate(-3deg);
	-ms-transform:rotate(-3deg); /* IE 9 */
	-moz-transform:rotate(-3deg); /* Firefox */
	-webkit-transform:rotate(-3deg); /* Safari and Chrome */
	-o-transform:rotate(-3deg); /* Opera */
}
.tiltright {
	transform:rotate(3deg);
	-ms-transform:rotate(3deg); /* IE 9 */
	-moz-transform:rotate(3deg); /* Firefox */
	-webkit-transform:rotate(3deg); /* Safari and Chrome */
	-o-transform:rotate(3deg); /* Opera */
}

.blacktext {color: #000000 !important;}
.whitetext {color: #ffffff !important;}
.darkgreytext {color: #333333 !important;}
.greytext {color: #999999 !important;}
.lightgreytext {color: #cccccc !important;}

.textshadow {text-shadow: 2px 2px 5px #000000;}
.textshadowwithlightbling {text-shadow: -1px -1px #ffffff, 2px 2px 5px #000000;}

.smallicon {width: 32px; height: 32px;}
.regularicon {width: 64px; height: 64px;}

.button {
	transition: transform 0.05s;
	-moz-transition: -moz-transform 0.05s; /* Firefox 4 */
	-webkit-transition: -webkit-transform 0.05s; /* Safari and Chrome */
	-o-transition: -o-transform 0.05s; /* Opera */
}

.button:active {
	transform: scale(0.95,0.95);
	-ms-transform: scale(0.95,0.95); /* IE 9 */
	-moz-transform: scale(0.95,0.95); /* Firefox */
	-webkit-transform: scale(0.95,0.95); /* Safari and Chrome */
	-o-transform: scale(0.95,0.95); /* Opera */
}

.div_BackgroundPanel {
	background-color: rgba(255, 255, 255, 0.99);
	text-align: default;
	margin: 7px;
	padding: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #dddddd;
	border-radius: 5px;
	-moz-border-radius: 5px; /* Firefox 3.6 and earlier */
	box-shadow: 1px 1px 1px #777777;
	-moz-box-shadow: 1px 1px 1px #777777; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 1px 1px 1px #777777; /* Safari and Chrome */
}

.div_BackgroundPanel_BODY {
	background-color: rgba(255, 255, 255, 0.99);
	text-align: default;
	margin: 7px;
	padding: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #dddddd;
	border-radius: 5px;
	-moz-border-radius: 5px; /* Firefox 3.6 and earlier */
	box-shadow: 1px 1px 1px #777777;
	-moz-box-shadow: 1px 1px 1px #777777; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 1px 1px 1px #777777; /* Safari and Chrome */
}

/*==================================================================================================
dBunkr.com - TEASER
==================================================================================================*/

#imgTeaserLogo {
	width: 300px;
}

/*==================================================================================================*/

#div_MASTER {
	position: relative;
	overflow: visible;
	background-color: transparent;
	margin: 0px auto;
	width: 828px;
	min-width: 828px;
	height: auto;
	min-height: 600px;
}

	#div_HEADER {
		position: relative;
		display: inline-block;
		width: 800px;
		height: auto;
		margin: 7px 0px 7px 0px;
		padding: 7px 14px 7px 14px;
	}
	
		#div_HEADER_Logo {
			position: relative;
			display: inline-block;
			margin: 0px 0px 0px 0px;
			left: -7px;
		}
		
			#img_HEADER_Logo {
				width: 162px;
				transition: transform 0.05s;
				-moz-transition: -moz-transform 0.05s; /* Firefox 4 */
				-webkit-transition: -webkit-transform 0.05s; /* Safari and Chrome */
				-o-transition: -o-transform 0.05s; /* Opera */
			}
		
			#img_HEADER_Logo:hover {
				opacity:0.69;
				filter:alpha(opacity=69);
			}
		
		#div_HEADER_Tagline {
			position: relative;
			display: none;
			font-size: 17pt;
			font-family: "Cambria Bold", "arial", "helvetica", sans-serif;
			color: transparent;
			margin: 0px 0px 0px 0px;
			top: -4px;
			left: 21px;
		}
		
		#div_HEADER_Navigation {
			position: relative;
			display: inline-block;
			font-size: 17pt;
			font-family: "Cambria Bold", "arial", "helvetica", sans-serif;
			color: transparent;
			margin: 0px 0px 0px 0px;
			top: -4px;
			left: 21px;
		}
			
			.li_HEADER_Navigation {
				margin: 0px 42px 0px 0px;
				float: left;
			}
		
		#div_HEADER_Login {
			display: inline-block;
			position: absolute;
			top: 0px;
			right: 0px;
			background-color: transparent;
			color: #ffffff;
		}
		
		#div_HEADER_Search {
			display: inline-block;
			position: absolute;
			top: 50px;
			right: 0px;
			background-color: transparent;
			color: #ffffff;
		}
		
	#div_BODY {
		position: relative;
		display: inline-block;
		width: 800px;
		height: auto;
		margin: 0px 0px 7px 0px;
	}
	
		#div_BODY_billboard {
			display: block;
			width: auto;
			margin: 0px 0px 0px 0px !important;
		}
	
		#div_BODY_3col {
			display: inline-block;
			width: auto;
			margin: 14px 0px 7px 0px !important;
		}
			
			#div_BODY_3col-left {
				float: left;
				display: inline-block;
				width: 227px;
				height: 100px;
				margin: 0px 7px 0px 0px !important;
				background-color: rgba(255, 0, 0, 0.21);
				background-image:url(/images/miscellaneous/Truth-O-Meter_Nope_200.jpg);
				background-size: 300px 200px;
			}
			
			#div_BODY_3col-center {
				float: left;
				display: inline-block;
				width: 227px;
				height: 100px;
				margin: 0px 7px 0px 7px !important;
				background-color: rgba(0, 255, 0, 0.21);
				background-image:url(/images/miscellaneous/life-purpose.jpg);
				background-size: 300px 200px;
			}
			
			#div_BODY_3col-right {
				float: left;
				display: inline-block;
				width: 227px;
				height: 100px;
				margin: 0px 0px 0px 7px !important;
				background-color: rgba(0, 0, 255, 0.21);
				background-image:url(/images/diagrams/dBunrk_Logo-Scape_w300.jpg);
				background-size: 300px 200px;
			}
	
		#div_BODY_2col {
			position: relative;
			display: inline-block;
			width: auto;
			margin: 7px 0px 7px 0px !important;
		}
			
			#div_BODY_2col-left {
				float: left;
				position: relative;
				display: inline-block;
				width: 420px;
				min-height: 420px;
				margin: 0px 7px 0px 0px !important;
				background-color: rgba(0, 0, 0, 0.01);
			}
			
			#div_BODY_2col-right {
				float: left;
				position: relative;
				display: inline-block;
				width: 306px;
				min-height: 420px;
				margin: 0px 0px 0px 7px !important;
				background-color: rgba(0, 0, 0, 0.07);
			}
			
		#div_BODY_1col {
			display: block;
			width: auto;
			margin: 14px 0px 14px 0px !important;
		}
				
	#div_FOOTER {
		position: relative;
		display: inline-block;
		width: 800px;
		height: auto;
		margin: 0px 0px 7px 0px;
		padding: 7px 14px 7px 14px;
	}
	
		#div_FOOTER_Copyright {
			position: relative;
			display: inline-block;
			float: left;
			top: 7px;
		}
	
		#div_FOOTER_SocialMedia {
			position: relative;
			display: inline-block;
			float: right;
			top: 1px;
		}
		

/*==================================================================================================*/
